New Webkit hanya support di blackberry OS6, bagaimana nasib blackberry dengan OS5 ???

Posted on August 18, 2010



statment dari RIM yang menyatakan bahwa hanya handheld yang support OS6 yang bisa menggunakan Webkit terbaru dari RIM

Penyataan :

RIM also clarified that the new WebKit- and HTML5-based browser that is part of BlackBerry 6 will not be offered to devices other than those running BB6. Older devices running BlackBerry OS versions 5.x or 4.x will not be able to download, install, or use the new browser software

type yang support OS6 antara lain :

– 9650 aka ESSEX

– 9800 aka TORCH

– 9780 (onyx II – Coming soon)

– Curve 3G (ready)

– Storm 3 (coming soon on October)